SQL 2005 X64 mit Version 9.00.3054: kann keine Client-Tools installieren

03/01/2008 - 11:00 von Christian Dittrich | Report spam
Hallo,
wir haben einen SQL Server mit o. a. Spezifikation und wollten nun auf dem
Server auch das Management Studion installieren. Von der SP2-CD aus
funktioniert es nicht, weil der Server schon neuer ist (SP2 = 9.00.3042).
Ich habe Online und im MSDN nichts gefunden, was mir helfen kann. Kann mir
ein Experte helfen, was ich nun tun kann?

Danke und viele Grüße

Christian Dittrich
 

Lesen sie die antworten

#1 Olaf Pietsch
03/01/2008 - 14:25 | Warnen spam
Hallo Christian,

"Christian Dittrich" schrieb im Newsbeitrag
news:%

wir haben einen SQL Server mit o. a. Spezifikation und wollten nun auf dem
Server auch das Management Studion installieren. Von der SP2-CD aus
funktioniert es nicht, weil der Server schon neuer ist (SP2 = 9.00.3042).
Ich habe Online und im MSDN nichts gefunden, was mir helfen kann. Kann mir
ein Experte helfen, was ich nun tun kann?




Versuch einmal:
Nimm die Original DVD/CD des SQL Servers, starte das setup von dort und
installiere nur die Tools. Dann SP2 neu installieren.

Wenn es nicht funktionieren sollte, bitte Fehlermeldung posten.

Gruß Olaf
Ich unterstütze PASS Deutschland e.V. (http://www.sqlpass.de)
Blog (http://www.sqlpass.de/PASSUserBlogs...x?BlogID=3)
Regionalgruppe Köln/Bonn/Düsseldorf
(http://www.sqlpass.de/Regionalgrupp...fault.aspx)

Ähnliche fragen